Package: pycharm-community
Priority: optional
Section: python
Maintainer: Adam Hall <ajh221@cam.ac.uk>
Architecture: amd64
Version: 2019.3.3-ch1
Depends: python, openjdk-7-jre | java7-runtime
Recommends: ipython
Suggests: pep8
Homepage: https://www.ch.cam.ac.uk/computing/ubuntu-1804-managed-linux-workstation-software#python
Description: JetBrains PyCharm IDE Community Edition
 .
 Launch as /usr/local/bin/pycharm
 .
 This package modifies the default location for the system settings folder
 to sit under /scratch/$USER
 .
 It also creates a pycharm.desktop file
